Subject: Re: [Technical Errata Reported] RFC5952 (4985)

From: Doug Barton <[email-masked]>
Date: Sun, 2 Apr 2017 14:11:03 -0700

See Bob's reply to the 5952 Errata by the same person which mentions the 
relevant section of 4291.

Doug

On 03/31/2017 08:20 AM, RFC Errata System wrote:
> The following errata report has been submitted for RFC5952,
> "A Recommendation for IPv6 Address Text Representation".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=5952&eid=4985
>
> --------------------------------------
> Type: Technical
> Reported by: Julian de Prado <[email-masked]>
>
> Section: 2.2
>
> Original Text
> -------------
> In cases where there is more than one field of only zeros, there is a
> choice of how many fields can be shortened.
>
> 2001:db8:0:0:0::1
> 2001:db8:0:0::1
> 2001:db8:0::1
> 2001:db8::1
>
> Corrected Text
> --------------
> In cases where there is more than one field of only zeros,there is a
> choice of how many fields can be shortened, but must be shortened to
> its maximum capability.
>
> 2001:db8:0:0:0::1 is NOT acceptable
> 2001:db8:0:0::1 is NOT acceptable
> 2001:db8:0::1 is NOT acceptable
> 2001:db8::1 is CORRECT
>
>
> Notes
> -----
> Applying section 4.2.1
>
> Instructions:
> -------------
> This erratum is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party
> can log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC5952 (draft-ietf-6man-text-addr-representation-07)
> --------------------------------------
> Title               : A Recommendation for IPv6 Address Text Representation
> Publication Date    : August 2010
> Author(s)           : S. Kawamura, M. Kawashima
> Category            : PROPOSED STANDARD
> Source              : IPv6 Maintenance
> Area                : Internet
> Stream              : IETF
> Verifying Party     : IESG
>
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>